dependencies:
  body-parser: 1.19.0
  express: 4.16.4
  express-session: 1.16.2
  lowdb: 1.0.0
  web-push: 3.4.1
packages:
  /accepts/1.3.7:
    dependencies:
      mime-types: 2.1.27
      negotiator: 0.6.2
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha512-Il80Qs2WjYlJIBNzNkK6KYqlVMTbZLXgHx2oT0pU/fjRHyEp+PEfEPY0R3WCwAGVOtauxh1hOxNgIf5bv7dQpA==
  /agent-base/4.3.0:
    dependencies:
      es6-promisify: 5.0.0
    dev: false
    engines:
      node: '>= 4.0.0'
    resolution:
      integrity: sha512-salcGninV0nPrwpGNn4VTXBb1SOuXQBiqbrNXoeizJsHrsL6ERFM2Ne3JUSBWRE6aeNJI2ROP/WEEIDUiDe3cg==
  /array-flatten/1.1.1:
    dev: false
    resolution:
      integrity: sha1-ml9pkFGx5wczKPKgCJaLZOopVdI=
  /asn1.js/5.4.1:
    dependencies:
      bn.js: 4.11.9
      inherits: 2.0.4
      minimalistic-assert: 1.0.1
      safer-buffer: 2.1.2
    dev: false
    resolution:
      integrity: sha512-+I//4cYPccV8LdmBLiX8CYvf9Sp3vQsrqu2QNXRcrbiWvcx/UdlFiqUJJzxRQxgsZmvhXhn4cSKeSmoFjVdupA==
  /bn.js/4.11.9:
    dev: false
    resolution:
      integrity: sha512-E6QoYqCKZfgatHTdHzs1RRKP7ip4vvm+EyRUeE2RF0NblwVvb0p6jSVeNTOFxPn26QXN2o6SMfNxKp6kU8zQaw==
  /body-parser/1.18.3:
    dependencies:
      bytes: 3.0.0
      content-type: 1.0.4
      debug: 2.6.9
      depd: 1.1.2
      http-errors: 1.6.3
      iconv-lite: 0.4.23
      on-finished: 2.3.0
      qs: 6.5.2
      raw-body: 2.3.3
      type-is: 1.6.18
    dev: false
    engines:
      node: '>= 0.8'
    resolution:
      integrity: sha1-WykhmP/dVTs6DyDe0FkrlWlVyLQ=
  /body-parser/1.19.0:
    dependencies:
      bytes: 3.1.0
      content-type: 1.0.4
      debug: 2.6.9
      depd: 1.1.2
      http-errors: 1.7.2
      iconv-lite: 0.4.24
      on-finished: 2.3.0
      qs: 6.7.0
      raw-body: 2.4.0
      type-is: 1.6.18
    dev: false
    engines:
      node: '>= 0.8'
    resolution:
      integrity: sha512-dhEPs72UPbDnAQJ9ZKMNTP6ptJaionhP5cBb541nXPlW60Jepo9RV/a4fX4XWW9CuFNK22krhrj1+rgzifNCsw==
  /buffer-equal-constant-time/1.0.1:
    dev: false
    resolution:
      integrity: sha1-+OcRMvf/5uAaXJaXpMbz5I1cyBk=
  /bytes/3.0.0:
    dev: false
    engines:
      node: '>= 0.8'
    resolution:
      integrity: sha1-0ygVQE1olpn4Wk6k+odV3ROpYEg=
  /bytes/3.1.0:
    dev: false
    engines:
      node: '>= 0.8'
    resolution:
      integrity: sha512-zauLjrfCG+xvoyaqLoV8bLVXXNGC4JqlxFCutSDWA6fJrTo2ZuvLYTqZ7aHBLZSMOopbzwv8f+wZcVzfVTI2Dg==
  /content-disposition/0.5.2:
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha1-DPaLud318r55YcOoUXjLhdunjLQ=
  /content-type/1.0.4:
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha512-hIP3EEPs8tB9AT1L+NUqtwOAps4mk2Zob89MWXMHjHWg9milF/j4osnnQLXBCBFBk/tvIG/tUc9mOUJiPBhPXA==
  /cookie-signature/1.0.6:
    dev: false
    resolution:
      integrity: sha1-4wOogrNCzD7oylE6eZmXNNqzriw=
  /cookie/0.3.1:
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha1-5+Ch+e9DtMi6klxcWpboBtFoc7s=
  /debug/2.6.9:
    dependencies:
      ms: 2.0.0
    dev: false
    resolution:
      integrity: sha512-bC7ElrdJaJnPbAP+1EotYvqZsb3ecl5wi6Bfi6BJTUcNowp6cvspg0jXznRTKDjm/E7AdgFBVeAPVMNcKGsHMA==
  /debug/3.2.6:
    dependencies:
      ms: 2.1.2
    dev: false
    resolution:
      integrity: sha512-mel+jf7nrtEl5Pn1Qx46zARXKDpBbvzezse7p7LqINmdoIk8PYP5SySaxEmYv6TZ0JyEKA1hsCId6DIhgITtWQ==
  /depd/1.1.2:
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha1-m81S4UwJd2PnSbJ0xDRu0uVgtak=
  /depd/2.0.0:
    dev: false
    engines:
      node: '>= 0.8'
    resolution:
      integrity: sha512-g7nH6P6dyDioJogAAGprGpCtVImJhpPk/roCzdb3fIh61/s/nPsfR6onyMwkCAR/OlC3yBC0lESvUoQEAssIrw==
  /destroy/1.0.4:
    dev: false
    resolution:
      integrity: sha1-l4hXRCxEdJ5CBmE+N5RiBYJqvYA=
  /ecdsa-sig-formatter/1.0.11:
    dependencies:
      safe-buffer: 5.2.1
    dev: false
    resolution:
      integrity: sha512-nagl3RYrbNv6kQkeJIpt6NJZy8twLB/2vtz6yN9Z4vRKHN4/QZJIEbqohALSgwKdnksuY3k5Addp5lg8sVoVcQ==
  /ee-first/1.1.1:
    dev: false
    resolution:
      integrity: sha1-WQxhFWsK4vTwJVcyoViyZrxWsh0=
  /encodeurl/1.0.2:
    dev: false
    engines:
      node: '>= 0.8'
    resolution:
      integrity: sha1-rT/0yG7C0CkyL1oCw6mmBslbP1k=
  /es6-promise/4.2.8:
    dev: false
    resolution:
      integrity: sha512-HJDGx5daxeIvxdBxvG2cb9g4tEvwIk3i8+nhX0yGrYmZUzbkdg8QbDevheDB8gd0//uPj4c1EQua8Q+MViT0/w==
  /es6-promisify/5.0.0:
    dependencies:
      es6-promise: 4.2.8
    dev: false
    resolution:
      integrity: sha1-UQnWLz5W6pZ8S2NQWu8IKRyKUgM=
  /escape-html/1.0.3:
    dev: false
    resolution:
      integrity: sha1-Aljq5NPQwJdN4cFpGI7wBR0dGYg=
  /etag/1.8.1:
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha1-Qa4u62XvpiJorr/qg6x9eSmbCIc=
  /express-session/1.16.2:
    dependencies:
      cookie: 0.3.1
      cookie-signature: 1.0.6
      debug: 2.6.9
      depd: 2.0.0
      on-headers: 1.0.2
      parseurl: 1.3.3
      safe-buffer: 5.1.2
      uid-safe: 2.1.5
    dev: false
    engines:
      node: '>= 0.8.0'
    resolution:
      integrity: sha512-oy0sRsdw6n93E9wpCNWKRnSsxYnSDX9Dnr9mhZgqUEEorzcq5nshGYSZ4ZReHFhKQ80WI5iVUUSPW7u3GaKauw==
  /express/4.16.4:
    dependencies:
      accepts: 1.3.7
      array-flatten: 1.1.1
      body-parser: 1.18.3
      content-disposition: 0.5.2
      content-type: 1.0.4
      cookie: 0.3.1
      cookie-signature: 1.0.6
      debug: 2.6.9
      depd: 1.1.2
      encodeurl: 1.0.2
      escape-html: 1.0.3
      etag: 1.8.1
      finalhandler: 1.1.1
      fresh: 0.5.2
      merge-descriptors: 1.0.1
      methods: 1.1.2
      on-finished: 2.3.0
      parseurl: 1.3.3
      path-to-regexp: 0.1.7
      proxy-addr: 2.0.6
      qs: 6.5.2
      range-parser: 1.2.1
      safe-buffer: 5.1.2
      send: 0.16.2
      serve-static: 1.13.2
      setprototypeof: 1.1.0
      statuses: 1.4.0
      type-is: 1.6.18
      utils-merge: 1.0.1
      vary: 1.1.2
    dev: false
    engines:
      node: '>= 0.10.0'
    resolution:
      integrity: sha512-j12Uuyb4FMrd/qQAm6uCHAkPtO8FDTRJZBDd5D2KOL2eLaz1yUNdUB/NOIyq0iU4q4cFarsUCrnFDPBcnksuOg==
  /finalhandler/1.1.1:
    dependencies:
      debug: 2.6.9
      encodeurl: 1.0.2
      escape-html: 1.0.3
      on-finished: 2.3.0
      parseurl: 1.3.3
      statuses: 1.4.0
      unpipe: 1.0.0
    dev: false
    engines:
      node: '>= 0.8'
    resolution:
      integrity: sha512-Y1GUDo39ez4aHAw7MysnUD5JzYX+WaIj8I57kO3aEPT1fFRL4sr7mjei97FgnwhAyyzRYmQZaTHb2+9uZ1dPtg==
  /forwarded/0.1.2:
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha1-mMI9qxF1ZXuMBXPozszZGw/xjIQ=
  /fresh/0.5.2:
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha1-PYyt2Q2XZWn6g1qx+OSyOhBWBac=
  /graceful-fs/4.2.4:
    dev: false
    resolution:
      integrity: sha512-WjKPNJF79dtJAVniUlGGWHYGz2jWxT6VhN/4m1NdkbZ2nOsEF+cI1Edgql5zCRhs/VsQYRvrXctxktVXZUkixw==
  /http-errors/1.6.3:
    dependencies:
      depd: 1.1.2
      inherits: 2.0.3
      setprototypeof: 1.1.0
      statuses: 1.5.0
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha1-i1VoC7S+KDoLW/TqLjhYC+HZMg0=
  /http-errors/1.7.2:
    dependencies:
      depd: 1.1.2
      inherits: 2.0.3
      setprototypeof: 1.1.1
      statuses: 1.5.0
      toidentifier: 1.0.0
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha512-uUQBt3H/cSIVfch6i1EuPNy/YsRSOUBXTVfZ+yR7Zjez3qjBz6i9+i4zjNaoqcoFVI4lQJ5plg63TvGfRSDCRg==
  /http_ece/1.1.0:
    dependencies:
      urlsafe-base64: 1.0.0
    dev: false
    engines:
      node: '>=4'
    resolution:
      integrity: sha512-bptAfCDdPJxOs5zYSe7Y3lpr772s1G346R4Td5LgRUeCwIGpCGDUTJxRrhTNcAXbx37spge0kWEIH7QAYWNTlA==
  /https-proxy-agent/3.0.1:
    dependencies:
      agent-base: 4.3.0
      debug: 3.2.6
    dev: false
    engines:
      node: '>= 4.5.0'
    resolution:
      integrity: sha512-+ML2Rbh6DAuee7d07tYGEKOEi2voWPUGan+ExdPbPW6Z3svq+JCqr0v8WmKPOkz1vOVykPCBSuobe7G8GJUtVg==
  /iconv-lite/0.4.23:
    dependencies:
      safer-buffer: 2.1.2
    dev: false
    engines:
      node: '>=0.10.0'
    resolution:
      integrity: sha512-neyTUVFtahjf0mB3dZT77u+8O0QB89jFdnBkd5P1JgYPbPaia3gXXOVL2fq8VyU2gMMD7SaN7QukTB/pmXYvDA==
  /iconv-lite/0.4.24:
    dependencies:
      safer-buffer: 2.1.2
    dev: false
    engines:
      node: '>=0.10.0'
    resolution:
      integrity: sha512-v3MXnZAcvnywkTUEZomIActle7RXXeedOR31wwl7VlyoXO4Qi9arvSenNQWne1TcRwhCL1HwLI21bEqdpj8/rA==
  /inherits/2.0.3:
    dev: false
    resolution:
      integrity: sha1-Yzwsg+PaQqUC9SRmAiSA9CCCYd4=
  /inherits/2.0.4:
    dev: false
    resolution:
      integrity: sha512-k/vGaX4/Yla3WzyMCvTQOXYeIHvqOKtnqBduzTHpzpQZzAskKMhZ2K+EnBiSM9zGSoIFeMpXKxa4dYeZIQqewQ==
  /ipaddr.js/1.9.1:
    dev: false
    engines:
      node: '>= 0.10'
    resolution:
      integrity: sha512-0KI/607xoxSToH7GjN1FfSbLoU0+btTicjsQSWQlh/hZykN8KpmMf7uYwPW3R+akZ6R/w18ZlXSHBYXiYUPO3g==
  /is-promise/2.2.2:
    dev: false
    resolution:
      integrity: sha512-+lP4/6lKUBfQjZ2pdxThZvLUAafmZb8OAxFb8XXtiQmS35INgr85hdOGoEs124ez1FCnZJt6jau/T+alh58QFQ==
  /jwa/1.4.1:
    dependencies:
      buffer-equal-constant-time: 1.0.1
      ecdsa-sig-formatter: 1.0.11
      safe-buffer: 5.2.1
    dev: false
    resolution:
      integrity: sha512-qiLX/xhEEFKUAJ6FiBMbes3w9ATzyk5W7Hvzpa/SLYdxNtng+gcurvrI7TbACjIXlsJyr05/S1oUhZrc63evQA==
  /jws/3.2.2:
    dependencies:
      jwa: 1.4.1
      safe-buffer: 5.2.1
    dev: false
    resolution:
      integrity: sha512-YHlZCB6lMTllWDtSPHz/ZXTsi8S00usEV6v1tjq8tOUZzw7DpSDWVXjXDre6ed1w/pd495ODpHZYSdkRTsa0HA==
  /lodash/4.17.20:
    dev: false
    resolution:
      integrity: sha512-PlhdFcillOINfeV7Ni6oF1TAEayyZBoZ8bcshTHqOYJYlrqzRK5hagpagky5o4HfCzzd1TRkXPMFq6cKk9rGmA==
  /lowdb/1.0.0:
    dependencies:
      graceful-fs: 4.2.4
      is-promise: 2.2.2
      lodash: 4.17.20
      pify: 3.0.0
      steno: 0.4.4
    dev: false
    engines:
      node: '>=4'
    resolution:
      integrity: sha512-2+x8esE/Wb9SQ1F9IHaYWfsC9FIecLOPrK4g17FGEayjUWH172H6nwicRovGvSE2CPZouc2MCIqCI7h9d+GftQ==
  /media-typer/0.3.0:
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha1-hxDXrwqmJvj/+hzgAWhUUmMlV0g=
  /merge-descriptors/1.0.1:
    dev: false
    resolution:
      integrity: sha1-sAqqVW3YtEVoFQ7J0blT8/kMu2E=
  /methods/1.1.2:
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha1-VSmk1nZUE07cxSZmVoNbD4Ua/O4=
  /mime-db/1.44.0:
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha512-/NOTfLrsPBVeH7YtFPgsVWveuL+4SjjYxaQ1xtM1KMFj7HdxlBlxeyNLzhyJVx7r4rZGJAZ/6lkKCitSc/Nmpg==
  /mime-types/2.1.27:
    dependencies:
      mime-db: 1.44.0
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha512-JIhqnCasI9yD+SsmkquHBxTSEuZdQX5BuQnS2Vc7puQQQ+8yiP5AY5uWhpdv4YL4VM5c6iliiYWPgJ/nJQLp7w==
  /mime/1.4.1:
    dev: false
    hasBin: true
    resolution:
      integrity: sha512-KI1+qOZu5DcW6wayYHSzR/tXKCDC5Om4s1z2QJjDULzLcmf3DvzS7oluY4HCTrc+9FiKmWUgeNLg7W3uIQvxtQ==
  /minimalistic-assert/1.0.1:
    dev: false
    resolution:
      integrity: sha512-UtJcAD4yEaGtjPezWuO9wC4nwUnVH/8/Im3yEHQP4b67cXlD/Qr9hdITCU1xDbSEXg2XKNaP8jsReV7vQd00/A==
  /minimist/1.2.5:
    dev: false
    resolution:
      integrity: sha512-FM9nNUYrRBAELZQT3xeZQ7fmMOBg6nWNmJKTcgsJeaLstP/UODVpGsr5OhXhhXg6f+qtJ8uiZ+PUxkDWcgIXLw==
  /ms/2.0.0:
    dev: false
    resolution:
      integrity: sha1-VgiurfwAvmwpAd9fmGF4jeDVl8g=
  /ms/2.1.2:
    dev: false
    resolution:
      integrity: sha512-sGkPx+VjMtmA6MX27oA4FBFELFCZZ4S4XqeGOXCv68tT+jb3vk/RyaKWP0PTKyWtmLSM0b+adUTEvbs1PEaH2w==
  /negotiator/0.6.2:
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha512-hZXc7K2e+PgeI1eDBe/10Ard4ekbfrrqG8Ep+8Jmf4JID2bNg7NvCPOZN+kfF574pFQI7mum2AUqDidoKqcTOw==
  /on-finished/2.3.0:
    dependencies:
      ee-first: 1.1.1
    dev: false
    engines:
      node: '>= 0.8'
    resolution:
      integrity: sha1-IPEzZIGwg811M3mSoWlxqi2QaUc=
  /on-headers/1.0.2:
    dev: false
    engines:
      node: '>= 0.8'
    resolution:
      integrity: sha512-pZAE+FJLoyITytdqK0U5s+FIpjN0JP3OzFi/u8Rx+EV5/W+JTWGXG8xFzevE7AjBfDqHv/8vL8qQsIhHnqRkrA==
  /parseurl/1.3.3:
    dev: false
    engines:
      node: '>= 0.8'
    resolution:
      integrity: sha512-CiyeOxFT/JZyN5m0z9PfXw4SCBJ6Sygz1Dpl0wqjlhDEGGBP1GnsUVEL0p63hoG1fcj3fHynXi9NYO4nWOL+qQ==
  /path-to-regexp/0.1.7:
    dev: false
    resolution:
      integrity: sha1-32BBeABfUi8V60SQ5yR6G/qmf4w=
  /pify/3.0.0:
    dev: false
    engines:
      node: '>=4'
    resolution:
      integrity: sha1-5aSs0sEB/fPZpNB/DbxNtJ3SgXY=
  /proxy-addr/2.0.6:
    dependencies:
      forwarded: 0.1.2
      ipaddr.js: 1.9.1
    dev: false
    engines:
      node: '>= 0.10'
    resolution:
      integrity: sha512-dh/frvCBVmSsDYzw6n926jv974gddhkFPfiN8hPOi30Wax25QZyZEGveluCgliBnqmuM+UJmBErbAUFIoDbjOw==
  /qs/6.5.2:
    dev: false
    engines:
      node: '>=0.6'
    resolution:
      integrity: sha512-N5ZAX4/LxJmF+7wN74pUD6qAh9/wnvdQcjq9TZjevvXzSUo7bfmw91saqMjzGS2xq91/odN2dW/WOl7qQHNDGA==
  /qs/6.7.0:
    dev: false
    engines:
      node: '>=0.6'
    resolution:
      integrity: sha512-VCdBRNFTX1fyE7Nb6FYoURo/SPe62QCaAyzJvUjwRaIsc+NePBEniHlvxFmmX56+HZphIGtV0XeCirBtpDrTyQ==
  /random-bytes/1.0.0:
    dev: false
    engines:
      node: '>= 0.8'
    resolution:
      integrity: sha1-T2ih3Arli9P7lYSMMDJNt11kNgs=
  /range-parser/1.2.1:
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha512-Hrgsx+orqoygnmhFbKaHE6c296J+HTAQXoxEF6gNupROmmGJRoyzfG3ccAveqCBrwr/2yxQ5BVd/GTl5agOwSg==
  /raw-body/2.3.3:
    dependencies:
      bytes: 3.0.0
      http-errors: 1.6.3
      iconv-lite: 0.4.23
      unpipe: 1.0.0
    dev: false
    engines:
      node: '>= 0.8'
    resolution:
      integrity: sha512-9esiElv1BrZoI3rCDuOuKCBRbuApGGaDPQfjSflGxdy4oyzqghxu6klEkkVIvBje+FF0BX9coEv8KqW6X/7njw==
  /raw-body/2.4.0:
    dependencies:
      bytes: 3.1.0
      http-errors: 1.7.2
      iconv-lite: 0.4.24
      unpipe: 1.0.0
    dev: false
    engines:
      node: '>= 0.8'
    resolution:
      integrity: sha512-4Oz8DUIwdvoa5qMJelxipzi/iJIi40O5cGV1wNYp5hvZP8ZN0T+jiNkL0QepXs+EsQ9XJ8ipEDoiH70ySUJP3Q==
  /safe-buffer/5.1.2:
    dev: false
    resolution:
      integrity: sha512-Gd2UZBJDkXlY7GbJxfsE8/nvKkUEU1G38c1siN6QP6a9PT9MmHB8GnpscSmMJSoF8LOIrt8ud/wPtojys4G6+g==
  /safe-buffer/5.2.1:
    dev: false
    resolution:
      integrity: sha512-rp3So07KcdmmKbGvgaNxQSJr7bGVSVk5S9Eq1F+ppbRo70+YeaDxkw5Dd8NPN+GD6bjnYm2VuPuCXmpuYvmCXQ==
  /safer-buffer/2.1.2:
    dev: false
    resolution:
      integrity: sha512-YZo3K82SD7Riyi0E1EQPojLz7kpepnSQI9IyPbHHg1XXXevb5dJI7tpyN2ADxGcQbHG7vcyRHk0cbwqcQriUtg==
  /send/0.16.2:
    dependencies:
      debug: 2.6.9
      depd: 1.1.2
      destroy: 1.0.4
      encodeurl: 1.0.2
      escape-html: 1.0.3
      etag: 1.8.1
      fresh: 0.5.2
      http-errors: 1.6.3
      mime: 1.4.1
      ms: 2.0.0
      on-finished: 2.3.0
      range-parser: 1.2.1
      statuses: 1.4.0
    dev: false
    engines:
      node: '>= 0.8.0'
    resolution:
      integrity: sha512-E64YFPUssFHEFBvpbbjr44NCLtI1AohxQ8ZSiJjQLskAdKuriYEP6VyGEsRDH8ScozGpkaX1BGvhanqCwkcEZw==
  /serve-static/1.13.2:
    dependencies:
      encodeurl: 1.0.2
      escape-html: 1.0.3
      parseurl: 1.3.3
      send: 0.16.2
    dev: false
    engines:
      node: '>= 0.8.0'
    resolution:
      integrity: sha512-p/tdJrO4U387R9oMjb1oj7qSMaMfmOyd4j9hOFoxZe2baQszgHcSWjuya/CiT5kgZZKRudHNOA0pYXOl8rQ5nw==
  /setprototypeof/1.1.0:
    dev: false
    resolution:
      integrity: sha512-BvE/TwpZX4FXExxOxZyRGQQv651MSwmWKZGqvmPcRIjDqWub67kTKuIMx43cZZrS/cBBzwBcNDWoFxt2XEFIpQ==
  /setprototypeof/1.1.1:
    dev: false
    resolution:
      integrity: sha512-JvdAWfbXeIGaZ9cILp38HntZSFSo3mWg6xGcJJsd+d4aRMOqauag1C63dJfDw7OaMYwEbHMOxEZ1lqVRYP2OAw==
  /statuses/1.4.0:
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha512-zhSCtt8v2NDrRlPQpCNtw/heZLtfUDqxBM1udqikb/Hbk52LK4nQSwr10u77iopCW5LsyHpuXS0GnEc48mLeew==
  /statuses/1.5.0:
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha1-Fhx9rBd2Wf2YEfQ3cfqZOBR4Yow=
  /steno/0.4.4:
    dependencies:
      graceful-fs: 4.2.4
    dev: false
    resolution:
      integrity: sha1-BxEFvfwobmYVwEA8J+nXtdy4Vcs=
  /toidentifier/1.0.0:
    dev: false
    engines:
      node: '>=0.6'
    resolution:
      integrity: sha512-yaOH/Pk/VEhBWWTlhI+qXxDFXlejDGcQipMlyxda9nthulaxLZUNcUqFxokp0vcYnvteJln5FNQDRrxj3YcbVw==
  /type-is/1.6.18:
    dependencies:
      media-typer: 0.3.0
      mime-types: 2.1.27
    dev: false
    engines:
      node: '>= 0.6'
    resolution:
      integrity: sha512-TkRKr9sUTxEH8MdfuCSP7VizJyzRNMjj2J2do2Jr3Kym598JVdEksuzPQCnlFPW4ky9Q+iA+ma9BGm06XQBy8g==
  /uid-safe/2.1.5:
    dependencies:
      random-bytes: 1.0.0
    dev: false
    engines:
      node: '>= 0.8'
    resolution:
      integrity: sha512-KPHm4VL5dDXKz01UuEd88Df+KzynaohSL9fBh096KWAxSKZQDI2uBrVqtvRM4rwrIrRRKsdLNML/lnaaVSRioA==
  /unpipe/1.0.0:
    dev: false
    engines:
      node: '>= 0.8'
    resolution:
      integrity: sha1-sr9O6FFKrmFltIF4KdIbLvSZBOw=
  /urlsafe-base64/1.0.0:
    dev: false
    resolution:
      integrity: sha1-I/iQaabGL0bPOh07ABac77kL4MY=
  /utils-merge/1.0.1:
    dev: false
    engines:
      node: '>= 0.4.0'
    resolution:
      integrity: sha1-n5VxD1CiZ5R7LMwSR0HBAoQn5xM=
  /vary/1.1.2:
    dev: false
    engines:
      node: '>= 0.8'
    resolution:
      integrity: sha1-IpnwLG3tMNSllhsLn3RSShj2NPw=
  /web-push/3.4.1:
    dependencies:
      asn1.js: 5.4.1
      http_ece: 1.1.0
      https-proxy-agent: 3.0.1
      jws: 3.2.2
      minimist: 1.2.5
      urlsafe-base64: 1.0.0
    dev: false
    engines:
      node: '>= 6'
    hasBin: true
    resolution:
      integrity: sha512-wtx18llPtWWW+x8hv+Gxvz+2VjO+vZuyihInsjySNpNGNVswH1Bb2KkbbCtE96yi52VUmbFMdidxM8kJAPaSWQ==
registry: 'https://registry.npmjs.org/'
shrinkwrapMinorVersion: 9
shrinkwrapVersion: 3
specifiers:
  body-parser: 1.19.0
  express: 4.16.4
  express-session: 1.16.2
  lowdb: 1.0.0
  web-push: 3.4.1
